div.db4{
z-index:101;
position:fixed;
top:4%;
left:78%;
width:1013px;
height:1013px;
background-color:rgba(1,218,226,0.51);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:7%;
left:81%;
width:1302px;
height:1302px;
background-color:rgba(1,155,230,0.46);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-4%;
left:86%;
width:696px;
height:696px;
background-color:rgba(3,185,223,0.25);
opacity:0.47;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:1%;
left:94%;
width:1523px;
height:1523px;
background-color:rgba(8,199,237,0.23);
opacity:0.62;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:7%;
left:78%;
width:1895px;
height:1895px;
background-color:rgba(7,156,255,0.29);
opacity:0.80;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-3%;
left:94%;
width:1442px;
height:1442px;
background-color:rgba(17,187,218,0.12);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}